@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@600&amp;display=swap');

/* -------------------------------------------
共通パッチ
------------------------------------------- */
body {
  color: var(--sub-txt);
}

/* ヘッダー */
.m-header-001 {
  align-items: flex-start;
  position: fixed;
  width: 100%;
  background: transparent;
}

/* ヘッダーIE対応
ヘッダーの高さ分マイナスしてください。*/
_:-ms-fullscreen, :root .m-kv-001 {
  transform: translate(0%, -80px);
  margin-bottom: -80px;
}

@media screen and (max-width: 767px) {
_:-ms-fullscreen, :root .m-kv-001 {
    transform: translate(0%, -40px);
    margin-bottom: -40px;
  }
}

.m-header-001__logo {
  padding: 0;
}

.m-header-001__logo-link-img {
  max-height: 80px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    max-height: 24px;
  }
}

.m-header-001__btn-link {
  min-height: 80px;
}

@media screen and (max-width: 767px) {
  .m-header-001__btn-link {
    min-height: 40px;
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.c-headline-001__en {
  font-weight: 400;
  letter-spacing: .05rem;
}

.c-headline-001__ja {
  letter-spacing: .2rem;
  line-height: 1.5;
  margin: 5px 0 0;
}

.c-module-container > section:nth-of-type(even) {
  background-color: var(--sub-bg);
}

/* フッター */
.m-footer-001__copyright {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 15px 0;
  }
}

.page-id-34 .m-header-001 {
  position: sticky;
  background: var(--sub-bg);
}

/* -------------------------------------------
仕事内容（単体） 001
------------------------------------------- */
.m-jobs-001 {
  color: var(--primary-txt);
}

.m-jobs-001__content-desc {
  /* color: #333; */
  /* color: var(--primary); */
}

.m-jobs-001__list-item-detail-ttl {
  color: var(--primary);
}

.m-jobs-001 {
  padding: 80px 20px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  width: 57%;
  min-height: 500px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 0;
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safariバグ対策*/
  padding: 0;
  margin: 0 0 15px;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
  background: transparent;
}

@media screen and (max-width: 767px) {
.m-jobs-001__list-item-detail-ttl {
  font-size: 1.8rem;
}
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 400;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 43%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 0 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0%;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 20px 40px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

/* -------------------------------------------
福利厚生 001
------------------------------------------- */
.m-welfare-001 {
  color: var(--primary-txt);
  padding: 0;
}

.m-welfare-001 .c-headline-001__en {
  /* color: #333; */
}

.m-welfare-001__list {
      -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
}

@media screen and (min-width: 1025px) {
  .m-welfare-001__list > * {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-welfare-001__list-item:last-child {
    padding-bottom: 0;
  }
}

.m-welfare-001__list-item-inner {
  border-color: var(--primary-border);
  padding: 20px 20px 60px;
}

@media screen and (max-width: 767px) {
  .m-welfare-001__list-item-inner {
    padding: 20px;
  }
}

.m-welfare-001__list-item-ttl-txt {
  margin-bottom: 15px;
  font-size: 25px;
  font-size: 2.5rem;
  color: var(--sub-txt);
}

@media screen and (max-width: 767px) {
  .m-welfare-001__list-item-ttl-txt {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.m-welfare-001__list-item-ttl-num {
  margin-bottom: 18px;
  /* 番号の背景色の変更を行いたい場合に使用 */
  /* background-color: var(--primary); */
  font-weight: 600;
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

.m-welfare-001__list-item-desc {
  padding: 0;
}

.m-welfare-001__list-item-desc-txt {
  color: var(--sub-txt);
}

/* -------------------------------------------
企業理念 001
------------------------------------------- */
.m-about-001 {
  color: var(--primary-txt);
}

.m-about-001__headline-txt {
  color: var(--primary);
}

.m-about-001__desc-txt {
  padding: 20px 0 0;
}

@media screen and (max-width: 767px) {
  .m-about-001__desc-txt {
    padding: 10px 0 0;
  }
}

/* -------------------------------------------
フォトギャラリー 003
------------------------------------------- */
.m-gallery-003 {
  color: var(--primary-txt);
  padding: 0;
}

.m-gallery-003 .c-headline-001__ja {
  margin: 0;
}

.m-gallery-003__inner {
  max-width: 1100px;
}

.m-gallery-003__list-item {
  width: calc(100% / 3);
}

@media screen and (max-width: 1024px) {
  .m-gallery-003__list-item {
    width: 50%;
    padding: 6px;
  }
}

.img-headline-gallery {
  width: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 74px;
  background-image: url(https://musashigumi.itszai.jp/wp-content/uploads/2022/06/headline-gallery.png);
}

@media screen and (max-width: 767px) {
  .img-headline-gallery {
    height: 60px;
    background-image: url(https://musashigumi.itszai.jp/wp-content/uploads/2022/06/headline-gallery-sp.png);
  }
}

/* -------------------------------------------
募集要項 001
------------------------------------------- */
.m-require-001 {
  color: var(--primary-txt);
}

.m-require-001 .c-headline-001__en {
  text-transform: uppercase;
}

.m-require-001__detail-desc {
  font-weight: 500;
  color: var(--primary-txt);
}

.m-require-001__detail-desc::before {
  opacity: .6;
}
